<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>SENSES_IP_CODE</key>
	<string>IP/Screen Projection Pin</string>
	<key>SENSES_IP_CODE_TIP</key>
	<string>Enter IP Address to connect</string>
	<key>SENSES_MAKESURE_NETWORK</key>
	<string>Make sure you are connected to the same network</string>
	<key>SENSES_MIRROR</key>
	<string>Cast from Panel to Device</string>
	<key>SENSES_NO_CONNECTED</key>
	<string>No Device Connected</string>
	<key>SENSES_SCREEN</key>
	<string>Cast from Device to Panel</string>
	<key>SENSES_SCREEN_CODE</key>
	<string>Enter Pin</string>
	<key>SENSES_SEARCH_DEVICE</key>
	<string>Searching for devices</string>
	<key>SENSES_SEARCH_STATUS</key>
	<string>Searching for Devices...
Please ensure connecting to the same network with the devices</string>
	<key>STRIGN_IP_FORMAT_ERROR</key>
	<string>The IP format is incorrect, please re-enter</string>
	<key>STRING_ABOUT</key>
	<string>About</string>
	<key>STRING_ACCESSIBILITY_TITLE</key>
	<string>Click to select the permission of "accessibility"</string>
	<key>STRING_AUTO</key>
	<string>Automatic(recommended)</string>
	<key>STRING_BYOM_CHANGE_SPEAKER</key>
	<string>The speaker has been switched and the BYOM function is disabled</string>
	<key>STRING_BYOM_DEVICE_CLOSE</key>
	<string>The device switch is in the off state</string>
	<key>STRING_BYOM_DEVICE_UP</key>
	<string>Device unplugged</string>
	<key>STRING_BYOM_KNOW</key>
	<string>Got it</string>
	<key>STRING_BYOM_NO_DEVICE</key>
	<string>No available devices</string>
	<key>STRING_BYOM_OCCUPIED</key>
	<string>The current device is occupied</string>
	<key>STRING_BYOM_ONLY_SPEAKER</key>
	<string>Only the speaker can use the BYOM function</string>
	<key>STRING_BYOM_REFUSE</key>
	<string>The large screen side refuses to use the device</string>
	<key>STRING_BYOM_UNKNOW_ERROR</key>
	<string>Unknown error</string>
	<key>STRING_CANCEL</key>
	<string>Cancel</string>
	<key>STRING_CANNOT_SEARCH_CODE</key>
	<string>Screen casting code verification failed, please re-enter</string>
	<key>STRING_CANNOT_SEARCH_IP</key>
	<string>IP verification failed, please re-enter</string>
	<key>STRING_CHOSE_CONTENT</key>
	<string>Please select the content that needs to be projected</string>
	<key>STRING_CLOSE_TOAST</key>
	<string>The file has started to be pushed</string>
	<key>STRING_CONNECT</key>
	<string>connect</string>
	<key>STRING_CONNECT_FAIL</key>
	<string>Connection failed, please try again</string>
	<key>STRING_CURRENT_DEVICE</key>
	<string>Current connecting devices:</string>
	<key>STRING_CURRENT_VERSION</key>
	<string>Current Version:</string>
	<key>STRING_DELETE</key>
	<string>delete</string>
	<key>STRING_DEVICE_COUNT</key>
	<string>Device Count：%ld</string>
	<key>STRING_DEVICE_LIST</key>
	<string>Device List</string>
	<key>STRING_DIVIDE</key>
	<string>smart split</string>
	<key>STRING_DOWNLOAD_FAIL_RESULT</key>
	<string>%d files received failed</string>
	<key>STRING_DOWNLOAD_RESULT</key>
	<string>%d files received successfully,%d files received failed</string>
	<key>STRING_DOWNLOAD_VERSION</key>
	<string>Downloading the new version...</string>
	<key>STRING_EXIST_SCREEN</key>
	<string>An existing device performs reverse screen transmission!</string>
	<key>STRING_EXTEND</key>
	<string>Extended Screen</string>
	<key>STRING_FIEL_SHARE_TEXT</key>
	<string>%@ device wants to share %ld files</string>
	<key>STRING_FILE_SHARE_AGREE</key>
	<string>Accepted</string>
	<key>STRING_FILE_SHARE_REJECT</key>
	<string>Reject</string>
	<key>STRING_FILE_SHARE_TIP</key>
	<string>The file will be downloaded from the background and saved to the local folder/Download/Screen Share</string>
	<key>STRING_FILE_SHARE_TITLE</key>
	<string>File Sharing</string>
	<key>STRING_FILE_STATEMENT</key>
	<string>(File size affects upload and receive time, please be patient)</string>
	<key>STRING_FILE_TITLE</key>
	<string>Document submission</string>
	<key>STRING_INPUT_ERROR</key>
	<string>Input error or not connected to the same network!</string>
	<key>STRING_INSTALL</key>
	<string>Install</string>
	<key>STRING_IP_CODE</key>
	<string>IP/Pincode screen projection</string>
	<key>STRING_IP_CODE_TIP</key>
	<string>Enter the pin code or IP for connection</string>
	<key>STRING_LASTEST_VERSION</key>
	<string>The latest version:</string>
	<key>STRING_LOG_OPEN</key>
	<string>Log switch</string>
	<key>STRING_MICROPHONE_TITLE</key>
	<string>Click to select the permission of "microphone"</string>
	<key>STRING_MIRROR</key>
	<string>TV-MIRROR</string>
	<key>STRING_MIRROR_BTN</key>
	<string>Reverse screen transmission</string>
	<key>STRING_MIRROR_TEXT</key>
	<string>Reverse screen transfer from device to computer</string>
	<key>STRING_MONITORING_TITLE</key>
	<string>Click to select the permission of "input monitoring"</string>
	<key>STRING_NEED_NETWORK</key>
	<string>Must be connected to the same network as the receiving end</string>
	<key>STRING_NO_CONNECTED</key>
	<string>No Connected to the device</string>
	<key>STRING_NO_SUPPORT</key>
	<string>The software version on the receiving end is too low to support this function</string>
	<key>STRING_OK</key>
	<string>OK</string>
	<key>STRING_ONLY_SPEAKER_SCREEN</key>
	<string>Non speaker cannot perform reverse screen transfer!</string>
	<key>STRING_ORIGINAL_PAINTING</key>
	<string>Original picture lossless screen transfer</string>
	<key>STRING_PUSH</key>
	<string>push</string>
	<key>STRING_QUALITY</key>
	<string>QUALITY</string>
	<key>STRING_QUIT</key>
	<string>Quit </string>
	<key>STRING_READY_INSTALL</key>
	<string>Ready to Install:</string>
	<key>STRING_RECEIVER_LOCK</key>
	<string>The current receiver end is locked, preemption is not allowed!</string>
	<key>STRING_RECORDING_TITLE</key>
	<string>Click to select the permission of "screen recording"</string>
	<key>STRING_REPLACE_FILE_CONTENT</key>
	<string>A file with the same file name is already included. Continuing will replace the original file</string>
	<key>STRING_REPLACE_FILE_TITLE</key>
	<string>Confirm file replacement</string>
	<key>STRING_SCREEN_BTN</key>
	<string>One click screen transfer</string>
	<key>STRING_SCREEN_CODE</key>
	<string>Please enter the pin code</string>
	<key>STRING_SCREEN_CODE_TITLE</key>
	<string>Screen Projection Pin</string>
	<key>STRING_SCREEN_TEXT</key>
	<string>Share computer screen to device</string>
	<key>STRING_SEARCH_STATUS</key>
	<string>Searching the devices within the local area networks, please ensure connecting to the same network with the devices.</string>
	<key>STRING_SHOW_DETAILS</key>
	<string>View Details</string>
	<key>STRING_SOUND</key>
	<string>Sound</string>
	<key>STRING_START</key>
	<string>START</string>
	<key>STRING_STATEMENT_CONTENT</key>
	<string>  After software detection, user needs to actively authorize the permissions
below, please click the following list in sequence to enter the privacy page
and check the permission authorization. If the permission authorization on
privacy page had been checked, please cancel it first and check it again.if it
had not been checked, check it directly. After that, please run the software
again. Please make sure the permissions below had been operated,otherwise
the privacy page may be entered again after restarting the software.</string>
	<key>STRING_STOP</key>
	<string>STOP</string>
	<key>STRING_STOP_SCREEN</key>
	<string>Please exit screen casting first and then reverse screen transmission</string>
	<key>STRING_STOP_TVMIRROR</key>
	<string>Please stop TV-Mirror first!</string>
	<key>STRING_TIP</key>
	<string>Tip</string>
	<key>STRING_TITLEBAR</key>
	<string>Permission Acquirement</string>
	<key>STRING_TITLEBAR_MAIN</key>
	<string>Screen Share</string>
	<key>STRING_UPDATE</key>
	<string>Update</string>
	<key>STRING_UPDATE_VERSION</key>
	<string>You need to update to the latest version</string>
	<key>STRING_USE_FILE_ERROR</key>
	<string>To use this feature, both ends need to be connected to the receiving network during pairing</string>
	<key>STRING_VERSION</key>
	<string>Version:</string>
	<key>STRING_VERSION_LOW</key>
	<string>The software version on the receiving end is too low and does not support this function</string>
	<key>STRING_WINDOW</key>
	<string>Window</string>
	<key>STRING_WINDOW_BTN</key>
	<string>Window/Expansion Screen</string>
	<key>STRING_WINDOW_TEXT</key>
	<string>Select a window or expand the screen projection to the device</string>
	<key>STRING_WIRLESS_PICTURE</key>
	<string>wireless snapshot</string>
	<key>STRING_WIRLESS_TALK</key>
	<string>wireless speaking</string>
</dict>
</plist>
